当前位置:首页 > 开发 > 系统架构 > 架构 > 正文

maven-dependency-plugin (goals "copy-dependencies", "unpack") is not supported

发表于: 2013-05-29   作者:blackproof   来源:转载   浏览次数:
摘要: <pluginManagement>           <plugins>           <!-- Ignore/Execute 
  1. <pluginManagement>  
  2.         <plugins>  
  3.         <!-- Ignore/Execute plugin execution -->  
  4.         <plugin>  
  5.             <groupId>org.eclipse.m2e</groupId>  
  6.             <artifactId>lifecycle-mapping</artifactId>  
  7.             <version>1.0.0</version>  
  8.             <configuration>  
  9.                 <lifecycleMappingMetadata>  
  10.                     <pluginExecutions>  
  11.                         <!-- copy-dependency plugin -->  
  12.                         <pluginExecution>  
  13.                             <pluginExecutionFilter>  
  14.                                 <groupId>org.apache.maven.plugins</groupId>  
  15.                                 <artifactId>maven-dependency-plugin</artifactId>  
  16.                                 <versionRange>[1.0.0,)</versionRange>  
  17.                                 <goals>  
  18.                                     <goal>copy-dependencies</goal>  
  19.                                 </goals>  
  20.                             </pluginExecutionFilter>  
  21.                             <action>  
  22.                                 <ignore />  
  23.                             </action>  
  24.                         </pluginExecution>  
  25.                     </pluginExecutions>  
  26.                 </lifecycleMappingMetadata>  
  27.             </configuration>  
  28.         </plugin>  
  29.        </plugins>  
  30.        </pluginManagement>  

 

http://elan1986.iteye.com/blog/1537967

maven-dependency-plugin (goals "copy-dependencies", "unpack") is not supported

  • 0

    开心

    开心

  • 0

    板砖

    板砖

  • 0

    感动

    感动

  • 0

    有用

    有用

  • 0

    疑问

    疑问

  • 0

    难过

    难过

  • 0

    无聊

    无聊

  • 0

    震惊

    震惊

编辑推荐
from:http://blog.codestage.ru/2012/03/07/packed/ Packed SWF. How to unpack? Hey, friends! In
PHP是一门很灵活的语言。正因为它太灵活了,甚至有些怪异,所以大家对它的评价褒贬不一。其实我想说
http://hi.baidu.com/silvanote/item/ac6495fac7123225743c4ccc 报 Not supported native extension
1.当你在运行web时候,添加web应用,提示没找到应用,本来有可以启动的或者新建的web应用,但是启动
python2.7安装numpy时报错信息如下: C:\Python27\Scripts>pip install "numpy-1.9.2+mkl-cp26-n
问题 : Azure Sql 在插入数据是出现“ Msg 40054, Level 16, State 1, Line 2 Tables without a cl
Supported Method Argument Annotations All these different method argument types and annotatio
Why Multiple Inheritance is Not Supported in Java In an white paper titled “Java: an Overview
Why Multiple Inheritance is Not Supported in Java In an white paper titled “Java: an Overview
最近遇到了这么一个问题,编译没有报错,但是偏偏无法刷到手机上。 Choose a destination with a su
版权所有 IT知识库 CopyRight © 2009-2015 IT知识库 IT610.com , All Rights Reserved. 京ICP备09083238号